/*common*/
/*.header {border-bottom: 1px solid #e3e7ee;}*/
.header h1{margin:0}
.header .lang {position: absolute; top: 50%; right: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.nav .gnb-bg{margin:15px 0}
.util-menu li:nth-child(n+5):nth-child(-n+8) a{vertical-align:middle;}
.footer{overflow:hidden;height:auto;padding:40px 0;}
.column-event li:nth-child(3) a .sub-txt{font-size:15px;}

/*event*/
.event-03::before{background: url('https://image3.masterprep.net/content/event/en_event_bg_03.png') 0 0 no-repeat !important;background-size: contain;}
.event-03 .event-content .data-content{max-width:100% !important;margin-bottom:6px;}
.event-03 .event-content .data-content.warn{display:inline-block !important;}
.event-03 .reference-info{margin-top:25px !important}
.event-04::before{background: url('https://image3.masterprep.net/content/event/en_event_bg_04.png') 0 0 no-repeat !important;background-size: contain;}
.event-04 .timer{width:710px !important;justify-content:flex-start !important;}
.event-04 .timer .timer-item:last-child{top:-22px !important;left:35px !important;font-size:20px;line-height:26px !important;}
.event-04 button{width:320px !important;}

/*content.css*/
.service-visual h2 em{letter-spacing:-1px}
.service-visual.mobile-play-visual h2{font-size:38px;}
.ui-table .write-button button{width:120px}
.grade .grade-list .grade-item .grade-description .summary em{color:#684c96;font-weight:500;font-style: normal !important;}
.grade-map-top .grade-map-list > li:first-child{width:225px !important;}
.grade-map-top .grade-map-list > li:last-child{width:200px !important;}

/*company.css*/
.company-intro .benefit h3::after{left:120px}
.company-recruit li .summary strong{color:#684c96;font-weight:500;}
.company-recruit li{margin-bottom:20px;}
.company-recruit li .summary{padding-left:0;text-align:left;}
.company-recruit .section .summary{text-align:left;}

/*community.css*/
.community-study-visual li{letter-spacing:-1px;}
.advice-visual.service-visual h2{font-size:44px !important}
.advice-button .button{width:380px;}
.consultingService h2 em{margin-top:10px;}
.consultingService .flag{text-align:right;right:90px !important;line-height:16px !important;}
.consulting .lucia-career p{margin:10px 0 !important;}

/*service.css*/
.donnload_mac {background: url('https://image3.masterprep.net/content/service/btn_download_macos_en.png') 0 0 no-repeat !important;}
.download_chrome {background: url('https://image3.masterprep.net/content/service/btn_download_winchrome_en.png') 0 0 no-repeat !important;}
.download_ie {background: url('https://image3.masterprep.net/content/service/btn_download_winie_en.png') 0 0 no-repeat !important;}
.download_android {background: url('https://image3.masterprep.net/content/service/btn_download_android_en.png') 0 0 no-repeat !important;}
.download_ios {background: url('https://image3.masterprep.net/content/service/btn_download_ios_en.png') 0 0 no-repeat !important;}

/*masterprep.css*/
.nav .depth1{padding:0 22px !important}
